当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 哪个大哥现在是在linux下开发,能说一下如何配置PDO_MYSQL
帖子发表于 : 2008-12-01 15:39 

注册: 2008-12-01 15:37
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
哪个大哥现在是在linux下开发,能说一下如何配置PDO_MYSQL

我的出现的问题是:当一和数据库有关系(接数据库)就会有如下错误:

Fatal error: Uncaught exception 'Zend_Db_Adapter_Exception' withmessage 'The mysqldriver is not currently installed'in/var/www/fanokle/include/Zend/Db/Adapter/Pdo/Abstract.php:116Stacktrace:#0/var/www/fanokle/include/Zend/Db/Adapter/Abstract.php(444):Zend_Db_Adapter_Pdo_Abstract->_connect()#1/var/www/fanokle/include/DatabaseObject.php(100):Zend_Db_Adapter_Abstract->beginTransaction()#2/var/www/fanokle/htdocs/index.php(26): DatabaseObject->save()#3{main} thrown in /var/www/fanokle/include/Zend/Db/Adapter/Pdo/Abstract.php on line 116

我已经 apt-get install php-pear 并且也在cli的php.ini中加上了extension了。但还是报这错误!

急呀,先谢谢大虾了!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 哪个大哥现在是在linux下开发,能说一下如何配置PDO_MYSQL
帖子发表于 : 2010-05-31 10:49 

注册: 2010-02-17 9:23
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
支持了,苦苦寻觅pod安装阿


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译